﻿.navbar-toggler-icon {
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    width: 35px;
}

.navtgl {
    padding-top: 20px;
    display: block;
}

@media (min-width:768px) {
    .navtgl {
        display: none;
    }
}
